<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Workspace\DEMO\UHF\NORMAL\Pang\UHFDemo1_Com13_EU_Studio\app\libs\SerialPort.jar"
        jumboMode="false"
        min-sdk-version="17"
        optimize="true"
        revision="26.0.2"
        sha1="6b8b518d52afc77c94f16cee92fded6b3cbd09d3">
        <dex dex="C:\Workspace\DEMO\UHF\NORMAL\Pang\UHFDemo1_Com13_EU_Studio\app\build\intermediates\transforms\preDex\release\2.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Workspace\DEMO\UHF\NORMAL\Pang\UHFDemo1_Com13_EU_Studio\app\libs\uhfcom13_eu_v14.jar"
        jumboMode="false"
        min-sdk-version="17"
        optimize="true"
        revision="26.0.2"
        sha1="84da60858cf0d79122a6570acdb93e4afac47f8c">
        <dex dex="C:\Workspace\DEMO\UHF\NORMAL\Pang\UHFDemo1_Com13_EU_Studio\app\build\intermediates\transforms\preDex\release\1.jar" />
    </item>

</items>
